footer.site-footer {
	@include breakpoint(sm, true) {
		 .wp-block-columns {
			.wp-block-column {
				margin-bottom: var(--wp--custom--xxl-spacing);
				.wp-block-column {
					margin-bottom: 0;
				}
			}
		}
	}
}

.single-diagnostic {
	.clickable-card {
		position: relative;

		&:hover,
		&:focus {
			button {
				&:before {
					content: ' ';
					position: absolute;
					top: 0;
					left: 0;
					height: 100%;
					width: 100%;
				}
			}
		}

	}
}

.popup-container.tool-popup-container button {
	margin-top: 24px; 
}